Bug 1078829 - FTBFS: openSUSE:Factory/bulk_extractor fails to build
FTBFS: openSUSE:Factory/bulk_extractor fails to build
Status: RESOLVED WONTFIX
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Greg Freemyer
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-01 16:51 UTC by Dominique Leuenberger
Modified: 2018-03-15 13:19 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2018-02-01 16:51:20 UTC
The package bulk_extractor fails to build in openSUSE:Factory. Earlier notifications by email to the bugowner and Maintainer have remained without reaction / fix. If the package is not being fixed within 2 weeks, it will be scheduled for removal from Tumbleweed
Comment 1 Dominique Leuenberger 2018-03-15 13:19:29 UTC
Dropped from TW:

r17 | dimstar_suse | 2018-03-04 11:49:24 | ee6707b15f19f68da8b75d6fff6a9d59 | 1.5.5 | rq577598

Build failed for > 150 days, boo#1078829